VITE_NODE_ENV = staging

VITE_PORT = 10012

VITE_OA_BASEURL = https://oa-pre.shiyue.com

VITE_YCODE_BASEURL = https://custom-chart-pre-api.shiyue.com

VITE_YCODE_BASEURL_FRONT = https://custom-chart.shiyue.com
